RubyGems.org

Gem for the noUiSlider, a jQuery range slider.

installgem install jquery-nouislider-rails
Authors

Cameron Adamez, Leon Gersen

1,380 total downloads 577 for this version
Owners

A09548b703360a2b3d3b0b5177e5af6d

Gemfile
gem 'jquery-nouislider-rails', '~> 4.0.1.1'
Versions
  1. 4.0.1.1 September 25, 2013 (12.5 KB)
  2. 4.0.1 September 25, 2013 (12.5 KB)
  3. 3.2.1 September 20, 2013 (8.5 KB)
Runtime Dependencies
  1. jquery-rails >= 2.0